## Bsoft program

# balpha

### Usage: balpha [options] [input.pdb] output.pdb

Creates and manipulates alpha helices.

### Actions:

-create 12 | Create an alpha helix of a given length.
-helix 213,236 | Set residues to a helix (all molecules).
-find | Find a helix center and orientation (only for a single helix).
-set | Set a helix to the standard orientation (only for a single helix).
-consolidate | Consolidate a set of helices to eliminate redundancy.

### Parameters:

-verbose 7 | Verbosity of output.

Bsoft version 2.0.3-20180917 (64 bit)